This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 910237 (Horde_Itip) - Review Request: php-horde-Horde-Itip - iTip invitation response handling
Summary: Review Request: php-horde-Horde-Itip - iTip invitation response handling
Status: CLOSED ERRATA
Alias: Horde_Itip
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
: 834477 (view as bug list)
Depends On: Horde_Mime Horde_Prefs Horde_Icalendar
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-12 05:37 UTC by Remi Collet
Modified: 2014-01-29 21:23 UTC (History)
3 users (show)

Fixed In Version: php-horde-Horde-Itip-2.0.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 07:58:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
limburgher: fedora-cvs+


Attachments (Terms of Use)
phpcompatinfo.log (11.14 KB, text/x-log)
2014-01-12 17:21 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (7.32 KB, text/plain)
2014-01-12 17:22 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-02-12 05:37:36 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/653a96dff2f02885efa363107735469b0e04aba1/php/horde/php-horde-Horde-Itip/php-horde-Horde-Itip.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Itip-2.0.4-1.remi.src.rpm
Description: 
This package to generates MIME encapsuled responses to iCalendar
invitations.

Fedora Account System Username: remi

Comment 1 Remi Collet 2013-02-12 05:37:59 UTC
*** Bug 834477 has been marked as a duplicate of this bug. ***

Comment 3 Shawn Iwinski 2014-01-12 17:21:58 UTC
Created attachment 848955 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0

Comment 4 Shawn Iwinski 2014-01-12 17:22:37 UTC
Created attachment 848956 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 910237
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG

Comment 5 Shawn Iwinski 2014-01-12 17:24:55 UTC
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed

Remove EPEL5 bits after initial import.


[x]: Requires correct, justified where necessary.

     According to package.xml (please update after initial import):
     php-pear(%{pear_channel}/Horde_Prefs) >= 2.3.0


No blockers.


===== APPROVED =====

Comment 6 Remi Collet 2014-01-12 17:34:33 UTC
New Package SCM Request
=======================
Package Name: php-horde-Horde-Itip
Short Description: iTip invitation response handling
Owners: remi
Branches: f20 el6 epel7
InitialCC:

Comment 7 Gwyn Ciesla 2014-01-13 13:12:56 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-01-14 06:36:36 UTC
php-horde-Horde-Itip-2.0.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-Itip-2.0.5-1.fc20

Comment 9 Fedora Update System 2014-01-14 06:36:50 UTC
php-horde-Horde-Itip-2.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Itip-2.0.5-1.el6

Comment 10 Fedora Update System 2014-01-14 20:56:46 UTC
php-horde-Horde-Itip-2.0.5-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2014-01-23 11:17:05 UTC
php-horde-Horde-Itip-2.0.5-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Fedora Update System 2014-01-29 21:23:22 UTC
php-horde-Horde-Itip-2.0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.